package com.xunmei.sync.service;

import com.xunmei.sync.dto.fjnxsync.FJNXXmlUserDto;
import com.xunmei.sync.dto.fjnxsync.SyncResponseDto;

import java.util.List;

/**
 * @author zhulu
 * @date 2022/5/30 16:02
 */
public interface IFJNXUserSyncService {

    /**
     * 获取到同步用户数据
     * @return
     */
    SyncResponseDto getUserSyncFileInfo();

    FJNXXmlUserDto getUserInfoByFileInfo();
}
